<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FRiENDi Kuwait" mcc="419" mnc="09" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="ims" mcc="419" mnc="09" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
